Subject: Re: bug#44550: 28.0.50; proposal for tabulated-list-mode to provide narrowing incremental search

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Nov 2020 17:57:18 +0200

> Date: Tue, 10 Nov 2020 13:36:03 +0300
> From: Jean Louis <[email-masked]>
> 
> I have asked author if narrowing incremental search feature could be
> included in tabulated-list-mode. He asked me to file bug report for
> that proposal and I include last part of conversation here:

Could you please explain what you mean by "narrowing incremental
search feature"?  You only explained it in the terms of
tabulated-list-mode, and even then I don't think I understand what
it's supposed to do.